<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="sv" lang="sv">
   <head>
      <title>EMIL 2.0 EventList</title>
      <meta charset="utf-8" />
   </head>
   <body>
      <p>{{events}}</p>
   </body>
</html>